/* State and Keywordgroupnames */
"Tags" = "Tags";
"Strings in Tags" = "\"Zeichenketten in Tags\"";
"Single Strings in Tags" = "'Zeichenketten in Tags'";
"Attributes in Tags" = "Attribute in Tags";
"Entities" = "Entities";
"Comment" = "<!-- Kommentar -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";
"SGML Double Dash" = "SGML Kommentar Warnung";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
